body.widget-snippet .social-share {
	margin: 10px;
	padding: 20px;
	background: #002437;
}
body.widget-snippet .social-share a {
	border-color: rgba(255,255,255,1.0);
	color: rgba(255,255,255,1.0);
}
body.widget-snippet .social-share a i {
	color: rgba(255,255,255,1.0);
}
.social-share a {
	font-size: 21px;
	height: 40px;
	width: 40px;
	border: 2px solid rgba(0,0,0,1.0);
	display: inline-block;
	border-radius: 50%;
	line-height: 35px;
	text-align: center;
	color: rgba(0,0,0,1.0);
	margin-right: 0;
	vertical-align: middle;
}
.social-share a i {
	margin-top: 6px;
	color: rgba(0,0,0,1.0);
	font-size: 18px;
	transition: all 0.5s ease 0s;
}
.social-share a:hover,  .social-share a:hover i {
	color: #128a8a;
	border-color: #128a8a;
}
